class EasyEntityWithCurrency

  cattr_accessor :entities

  self.entities = []

  def self.add(entity_class)
     self.entities = self.entities | [entity_class] unless self.entities.include?(entity_class)
  end

  def self.initialized?
    EasySetting.value('easy_currencies_initialized')
  end

end
